/*added by amar on 29-12-2018*/
@media (min-width: 768px){
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    
    height: 465px !important;
}} 

 
 
.logo img{
  margin-top: 0px;max-width: 100%
}
.logo2{
  width:200px;margin-top: 5px;
  height: 60px;
  width: 80px !important;
  margin-left: 10px;
}
/*.pull-right{
  background: #000;
  color: #fff;
  padding: 21px;

}*/
.box-two li{
  color:#fff;list-style: none;padding: 10px 2px 10px 2px;text-align: center; border:1px solid #01a1ce;background: #01a1ce;box-shadow: 0px 0px 1px black;
}
.box-two a{
	color:#fff;font-size: 12px;animation: blinker .8s linear infinite;font-weight: 600;
}

.box-three li{
	list-style: none;padding: 10px 2px 10px 2px;text-align: center;border:1px solid #ef8b0e !important;background: #ef8b0e;color:#fff; box-shadow: 0px 0px 1px black;
}
.box-three a{
	color:#fff;animation: blinker .8s linear infinite;font-size: 12px;font-weight: 600;
}

.box-four li{
 color: #fff;list-style: none;padding: 10px 2px 10px 2px;text-align: center;background-image: url('../../images/mii.jpg'); background-repeat: repeat-y; letter-spacing: 1px; box-shadow: 0px 0px 1px black; font-weight: bold;
}

.box-four a{
  color:#fff;animation: blinker .8s linear infinite;font-size: 12px;font-weight: 600;
  
}


.common h3{
  color: #000 !important;padding-bottom: 20px;
}
.common img{
  border: 1px solid #000;
}
.common p{
  text-align: justify;color: #000;font-family: initial;font-size: 16px;
}

.technology{
  margin-bottom: 2px;background:#000
}
.technology a{
  color: #fff;
}


.item img{
      height: 464px;
}
.sidebar-post li{
    width: 100%;
}
    @keyframes blinker {
  50% {
    opacity: .5;
  }
}
@media (max-width: 480px){
.navbar-default .navbar-toggle {
    padding: 9px 8px;
    margin-right: 10px;
    margin-top: 20px;
}
.mb-md-20{
    margin-bottom: 50px;
}

.carousel-inner{
    height: auto;
}
#myCarousel{
    height: auto;
}
.boxs img{
    text-orientation: center;
}
.boxs{
    text-align: center;
}
.sidebar-post li {
    display: table;
    width: 100%;
    text-align: center;
    margin-bottom: -10px;
}
.item img{
    height: auto !important;
}
.logo-center{
  text-align: center;
}
}

.social-ul{
  display: flex;
}

.social-ul li{
  width: 60px;
}
.sidebar-post ul li i{
  font-size: 20px;color: #fff;
}
.section-title h3{
  color: transparent;
}
.latest-news-section h2{
  text-align: center;padding-bottom: 50px;color:#000 !important;
}
.boxs{
  position: relative;
}
.latest-news-box img{
  padding-top: 20px;
   height: auto !important;
}

.latest-news-box h2{ /*b92989*/
  background: #54a5f7;color: #fff;text-align: center;font-size: 14px;padding-top: 5px;padding-bottom: 5px;margin-top: 10px;
}

.latest-video-section{
  text-align: center;padding-bottom: 50px;color:#000 !important;
}

.animation-boxs{
  background: #;height: 220px;padding: 0px;
}

.testimonial-title h2{
text-align: center;padding-bottom: 20px;color:#000 !important;
}

.who-we-are-section{
  position: relative;
}
.who-we-are-section img{
  padding-top: 30px;
}
.about-section h2{
text-align: center;padding-bottom: 50px;color:#000 !important;
}

.latest-news-section{
  padding: 5px;background: #093056;text-align: center;
}

.latest-news-ul{
  text-align: left;padding: 10px;font-family: inherit;font-weight:800;font-size:12px;color: #000;
}
.main-slider-box img{
  width:100%;height: 465px;
}


    }
    .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: #dc0000;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #000 !important;
    margin-top: 5px;
    margin-right: -10px;
}
    .navbar-nav {
    padding-left: 0px !important;
    -webkit-padding-start: 0px;
}
    .dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}


.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #54a5f7;
}

.dropdown-submenu:hover {
    color: #54a5f7;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
    .navbar-nav{
        padding-left: 40px;
    }
    .dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
/* =========================== For menu hover effect ========================================================= */

.dropdown-menu>li>a:hover { color: #fff; background-color: #185592;}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {color: #fff;background-color: #185592;}

/* ============================== End Here ==================================================================== */
.dropdown-menu2 {
    
    text-align: center;
    margin: 0 auto;
    width: 100%;
    left: 0;
    right: 0;
}

.nav>li{
    position: relative !important;
}
.dropdown{
    position: relative;
}

.dropdown-item {
    display: block;
    padding: 8px;
    font-family: inherit;
    font-weight: 800;
}

.drop-button{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.drop-open{
    text-align: center;
}
/* Container box to set the sides relative to */
.active-state h4{
    padding-top: 20px;
}
.drop-button::after {
    font-family: 'FontAwesome';
    content: "\f105";
    float: right;
    color: #fff;
}
#testimonial4{
  overflow: hidden;
  min-height: 375px;
  position: relative;
  margin: 5px;
  background: #1583c9;
}
#testimonial4 .carousel-inner{
  width: 80%;
  margin: auto;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 2px 3px;
  background-color: #000;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  margin: auto;
  
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
}

.testimonial4_slide p {
  color: #ffffff;
  font-size: 16px;
  margin: 40px 0 20px 0;
}

.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
}


@media only screen and (max-width: 480px){
  .testimonial4_control_button .carousel-control{
    display: none;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_header h4{
    font-size: 20px;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 481px) and (max-width: 767px){
  .testimonial4_control_button .carousel-control.left{
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 2%;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .testimonial4_control_button .carousel-control.left{
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 5%;
  }
}

@-webkit-keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}
.active-state{
	background: #ef8b0e !important;
	border: 1px solid #fff !important;
	border-radius: 5px !important;
}
.active-state2{
	background: #75b500 !important;
	border: 1px solid #fff !important;
	border-radius: 5px !important;
}
.active-state3{
    background: #01a1ce !important;
    border: 1px solid #fff !important;
    border-radius: 5px !important;
}
.active-state4{
    background: #e74856 !important;
    border: 1px solid #fff !important;
    border-radius: 5px !important;
}
.active-state5{
    background: #bac20e !important;
    border: 1px solid #fff !important;
    border-radius: 5px !important;
}
.active-state6{
    background: #5379a2 !important;
    border: 1px solid #fff !important;
    border-radius: 5px !important;
}
.active-state7{
    background: #00a9aa !important;
    border: 1px solid #fff !important;
    border-radius: 5px !important;
}
.active-state8{
	 background: #952f91 !important;
	 border: 1px solid #fff !important;
	 border-radius: 5px !important;
}

.default-state1{
	background: #ef8b0e !important;
	border: 1px solid #fff;
	border-radius: 5px !important;
}
.default-state2{
	background: #75b500 !important;
	border: 1px solid #fff;
	border-radius: 5px !important;
}
.default-state3{
    background: #01a1ce !important;
	border: 1px solid #fff;
	border-radius: 5px !important;
}
.default-state4{
    background: #e74856 !important;
	border: 1px solid #fff;
	border-radius: 5px !important;
}
.default-state5{
    background: #bac20e !important;
	border: 1px solid #fff;
	border-radius: 5px !important;
}
.default-state6{
    background: #5379a2 !important;
	border: 1px solid #fff;
	border-radius: 5px !important;
}
.default-state7{
    background: #00a9aa !important;
	border: 1px solid #fff;
	border-radius: 5px !important;
}
.default-state8{
 	background: #952f91 !important;
	border: 1px solid #fff !important;
	border-radius: 5px !important;
}



.cube {
  width: 100%px;
  height: 220px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
/* The two faces of the cube */
.default-state,
.active-state {
  height: 220px;
}
/* Position the faces */
.default-state {
  -webkit-transform: translateZ(50px);
  -moz-transform: translateZ(50px);
  -ms-transform: translateZ(50px);
  -o-transform: translateZ(50px);
  transform: translateZ(50px);
}
.flip-to-top .active-state {
  -webkit-transform: rotateX(90deg) translateZ(150px);
  -moz-transform: rotateX(90deg) translateZ(150px);
  -ms-transform: rotateX(90deg) translateZ(150px);
  -o-transform: rotateX(90deg) translateZ(150px);
  transform: rotateX(90deg) translateZ(150px);
}
.flip-to-bottom .active-state {
  -webkit-transform: rotateX(-90deg) translateZ(-50px);
  -moz-transform: rotateX(-90deg) translateZ(-50px);
  -ms-transform: rotateX(-90deg) translateZ(-50px);
  -o-transform: rotateX(-90deg) translateZ(-50px);
  transform: rotateX(-90deg) translateZ(-50px);
}
/* Rotate the cube */
.cube.flip-to-top:hover {
  -webkit-transform: rotateX(-89.99deg);
  -moz-transform: rotateX(-89.99deg);
  -ms-transform: rotateX(-89.99deg);
  -o-transform: rotateX(-89.99deg);
  transform: rotateX(-89.99deg);
}
.cube.flip-to-bottom:hover {
  -webkit-transform: rotateX(89deg);
  -moz-transform: rotateX(89deg);
  -ms-transform: rotateX(89deg);
  -o-transform: rotateX(89deg);
  transform: rotateX(89deg);
}

.cube {
  text-align: center;
  margin: 0 auto;
}
.default-state,
.active-state {
  background: #2485d4;
  border-radius: 5px solid #2485d4 !important;
  font-size: 16px;
  text-transform: uppercase;
  color: #000000 !important;
  line-height: 100px;
  -webkit-transition: background 250ms ease;
  -moz-transition: background 250ms ease;
  -o-transition: background 250ms ease;
  transition: background 250ms ease;
  
}
.cube:hover .default-state {
  background: #27af61;
}
.active-state {
  background: #2485d4;
  border-radius: 5px solid #2485d4 !important;
  border: 1px solid #fff !important;
}
#flipto {
  display: block;
  text-align: center;
  text-decoration: none;
  margin-top: 20px;
  color: #ccc;
}

    .youtube-title{
      text-align: center;
    padding: 5px;
    color: #fff;
    font-size: 14px;
    background: rgb(254,187,187); /* Old browsers */
background: -moz-linear-gradient(top, rgba(254,187,187,1) 0%, rgba(254,144,144,1) 19%, rgba(254,144,144,1) 42%, rgba(254,144,144,1) 42%, rgba(254,144,144,1) 66%, rgba(255,92,92,1) 100%, rgba(254,144,144,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(254,187,187,1) 0%,rgba(254,144,144,1) 19%,rgba(254,144,144,1) 42%,rgba(254,144,144,1) 42%,rgba(254,144,144,1) 66%,rgba(255,92,92,1) 100%,rgba(254,144,144,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(254,187,187,1) 0%,rgba(254,144,144,1) 19%,rgba(254,144,144,1) 42%,rgba(254,144,144,1) 42%,rgba(254,144,144,1) 66%,rgba(255,92,92,1) 100%,rgba(254,144,144,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febbbb', endColorstr='#fe9090',GradientType=0 ); /* IE6-9 */
    }
    .navbar.navbar-default .navbar-nav > li > a:hover{
    	background-color:#185592;color: #fff !important;
    }
    .item {
    	margin: 10px;
    }
    .animated-counter h4{
        font-weight: 600 !important;
    }
  .caption{
    font-size: 14px;
  }

  .about-text{
    text-align: center;color: #000;padding-bottom: 50px;font-family: inherit;font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
  }

    h1, h2, h3, h4, h5, h6 {
        font-family: inherit;
        color: #fff !important;
        font-weight: 600;
    }
    .sidebar-post li a{
        font-family: inherit;
        color: #000 !important;
        fotn-weight:bold !important;
    }
    .bg-theme {
    background: #185592 !important;
}
   body{
    font-family: inherit;
   }
    #myCarousel{
        height: 475px;
    }
    .carousel-inner{
        height: 475px;
    }
.navbar-default{
    background: #fff;
}

#ticker01 li:hover{
    text-decoration: underline;
}
.caption:hover{
 text-decoration: underline;
    
}
.caption{
    text-align: center;
}
.shadow{
    background: #185592;
    min-height: 440px;
    height: 440px;
}
.testimonial-carousel{ /*.padding-four,*/
	background: #377fc7;
	color: #fff;
}

.testimonial-carousel.bg-white {
    background-color: #377fc7 !important;
}
.padding-four:hover{
	background: #efefef;
}
.testimonial-carousel.bg-white:hover {
    background-color: #185592 !important;
}

.footer2 {

	
	width: 100%;
}

/*
.category li a {
    padding-left: 12px;
    font-size: 12px;
    display: block;
    position: relative;
    padding: 4px 10px 12px 25px;
    color: #fff;
    text-align: center;
    font-family: inherit;
    font-weight: 800;
}
.category li a:before{
    display: none;
}

.category li a:hover{
color: #f5f5f5;
}
.wrap {
	
	overflow: hidden;
	position: relative;
	width: 100%;
	
	white-space: nowrap;
	
	
	&:after {
		background-color: grey;
		content: "";
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	
	&:hover {
		.panel {
			animation-play-state: paused;
		}
	}
}*/

.navbar-default .navbar-nav>li>a {
    color: #333;
    font-size: 13px;
    font-weight: 800 !important;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    padding: 23px 10px !important;
    font-weight: bold;
    color: #000;
}
.navbar-header {
    margin-top: 5px;
    padding-bottom: 5px;
}
/*
.panel {
	
	background: #185592;
	animation: scrollPanel 20s infinite linear;
	display: inline-block;
	opacity: 1;
    font-family: inherit;
	transform: translateX(0);
    font-weight: 400;
	
	&:hover {
		opacity: 1;
	}
}*/

.btn-secondary {
        background-color: #185592 !important;
    border-color: #222;
    font-family: inherit;
    font-weight: 800;
}

.textline {	
	color: white;
	display: inline-block;
	padding: .25rem 2rem .25rem 4rem;
	text-align: center;
	
	&:after {
		content: attr(data-length);
		font-size: 75%;
		vertical-align: super;
	}
	
	& + .textline {
		//margin-left: 5rem;
	}
	
	a {
		text-decoration: none;
	}
	
	i {
		margin-right: .25rem;
	}
}

@keyframes scrollPanel {
	25% {
		opacity: 1;
	}
	50% {
		opacity: .75;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		transform: translateX(-50%);
	}
}
    	.holder { 
  background-color:#22313F;
  
  height:100%;
  overflow:hidden;
  padding:10px;
  font-family:inherit;
}
.copyright-section{
    background: #0a3157;
    color: #fff;
}
.bg-gray-dark
{
background: rgb(229,229,229); /* Old browsers */
background: -moz-linear-gradient(left, rgba(229,229,229,1) 68%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(229,229,229,1) 68%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(229,229,229,1) 68%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.holder .mask {
  position: relative;
  left: 0px;
  top: 10px;
  height:418px;
  overflow: hidden;
}
.holder ul {
  list-style:none;
  margin:0;
  padding:0;
  position: relative;
}
.holder ul li {
  padding:10px 0px;
}
.holder ul li a {
  color:#fff;
  text-decoration:none;
  font-family: initial;
  font-weight: 800;
  font-size: 12px;
  font-family: inherit;

}

.item{
    position: relative;
}
.caption{
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0,.7);
    width: 100%;
    height: 60px;
    color: #fff;
    padding: 10px;
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}
.owl-theme .owl-controls .owl-page span{
	background: #185592;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.box1{
    height: 200px;
    background: #185592;
    text-align: center;
    color: #fff;
}

.box1:hover, .box2:hover, .box3:hover, .boxs:hover{
    -webkit-transform: scale(1.15);
      transition: .5s linear ;
        transition-timing-function: ease-out;
          transform: scale(.9);
  
}
.box1 h2{
    color: #fff;
    font-size: 20px;
}
 
.box2{
    height: 200px;
    background: #367fc7;
    text-align: center;
    color: #479d92;
}
.box2 h2{
    color: #fff;
    font-size: 20px;
}
.pad-b50{
	padding-bottom: 0px !important;
}
.pad-t70{
	padding-top: 30px !important;
}
.sidebar-post li{
	margin-bottom: 0px;
}

.box3{
    height: 200px;
    background: #185592;
    text-align: center;
    color: #fff;
}
.box3 h2{
    color: #fff;
    font-size: 20px;
}
.navbar-fixed-top{
	position: relative !important;
}

.animated-counter h4:after{
	display: none;
}

.four-three-box{
  padding-top: 0px;padding-bottom: 0px;padding-left: 0px;padding-right: 0px;
}


@media (min-width: 1281px) {
  
  //CSS
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) 
{
  
.boxs {
    text-align: center !important;
}

}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  .boxs {
    text-align: center !important;
}
.navbar.navbar-default .navbar-nav{
    padding-left: 0px !important;
}
.navbar.navbar-default .navbar-nav > li > a{
font-size: 12px;
padding: 23px 8px !important;

}



  
}



/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  .navbar.navbar-default .navbar-nav{
    padding-left: 0px;
  }
  .navbar-right li{
    width: 100% !important;
  }

}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
.navbar-right li{
    width: 100% !important;
  }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  //CSS
  .navbar-right li{
    width: 100% !important;
  }
  
}

   
.item img{
	    height: 464px;
}
.sidebar-post li{
    width: 100%;
}
    @keyframes blinker {
  50% {
    opacity: .5;
  }
}
@media (max-width: 480px){
.navbar-default .navbar-toggle {
    padding: 9px 8px;
    margin-right: 10px;
    margin-top: 20px;
}
.mb-md-20{
    margin-bottom: 50px;
}

.carousel-inner{
    height: 188px !important;
}
#myCarousel{
    height: 200px !important;
}

.boxs img{
    text-orientation: center;
}
.boxs{
    text-align: center;
}
.sidebar-post li {
    display: table;
    width: 100%;
    text-align: center;
    margin-bottom: -10px;
}
.item img{
    height: auto !important;
}
.logo-center{
	text-align: center;
}
}

/*Ashish*/

.heading{
	color: #808B96 !important;
  font-size:26px !important;
  /*color: #f48d0e !important;*/
}

.foot-head{
  color: #808B96 !important;
  font-size:15.5px ;
  
}

.heading1
{
	color: #000 !important;
}
.text-red{
	color:#dc0000;
}

.text-green{
	color:#1bb560;
}
.max-w-50 {
    max-width: 50% !important;
}

@media only screen and (max-width: 768px) {
   .max-w-50 {
    max-width: 100% !important;
}
.space{
	margin-bottom: 5px !important;
	}
.padtop{
	margin-top: 10px !important;
}
}

.shadow_box{
	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.grad_mii
{
	background: #EC7063;
  box-shadow: 0px 1px 1px 0px black;
  color:#fff !important;
 
}

.grad_gbi
{
  background: #7FB3D5;
  box-shadow: 0px 1px 1px 0px black;
  color:#fff !important;
 
}


.grad_gci
{
	background:  #a569bd;
  box-shadow: 0px 1px 1px 0px black;
  color:#fff !important;
 
}

.grad_nbm
{
background: #48C9B0;
box-shadow: 0px 1px 1px 0px black;
color:#fff !important;

}

.grad_tech
{
background:#A52A2A; 
box-shadow: 0px 1px 1px 0px black;
color:#fff !important;

}
.grad_hub
{
/*background:#826da6;*/
background:#F5B041;
box-shadow: 0px 1px 1px 0px black;
color:#fff !important;

}
.grad_invit
{
background:#26347a;
box-shadow: 0px 1px 1px 0px black;
color:#fff !important;

}

.grad_poster
{
background:#826da6;
box-shadow: 0px 1px 1px 0px black;
color:#fff !important;

}

.grad_biotech
{
  background:#154360;
box-shadow: 0px 1px 1px 0px black;
color:#fff !important;


}

.option9{
    background: #808000 !important;
    color: #fff !important;
    box-shadow: 0px 1px 1px 0px black;
}

.option8{
    background: #FF7F50 !important;
    color: #fff !important;
    box-shadow: 0px 1px 1px 0px black;
}
/*
.rotate {
  animation: rotation 2s infinite horizontal;
}

@keyframes rotation {
  from {
    transform: rotate(340deg);
  }
  to {
    transform: rotate(360deg);
  }
}*/
/*rotation gbi*/

.rotate1 {
  height: 115px;
  width: 200px;
  margin: 0 auto;
  background-color: white;
  animation-name: stretch;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}

@keyframes stretch {
  0% {
    transform: scale(.9);
    background-color: red;
    border-radius: 100%;
  }
  30% {
    background-color: white;
  }
 
}

.header_bg{
	background: rgb(240,249,255); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(240,249,255,1) 0%, rgba(203,235,255,1) 47%, rgba(161,219,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

